/* BANNER */

.banner__background {
  background: #51a3e2 center url(../../media/banner/NewsroomHeaderBG.jpg);
  min-height: 20vh;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 0;
}

.banner__background-2 {
  background: center no-repeat url(../../media/banner/icons_NewsroomHeader.png);
  height: 100%;
  width: 100%;
  top: 6rem;
  position: absolute;
}

/* MARKDOWN CONTAINER */

strong {
  font-weight: bold;
}

table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #343434;
}

th, td {
  padding: 1rem;
}

thead th {
  text-align: center;
  border-bottom: 1px solid #343434;
}

thead th:nth-child(1) {
  width: 20%;
  border-right: 1px solid #343434;
}

thead th:nth-child(2) {
  width: 50%;
  border-right: 1px solid #343434;
}

thead th:nth-child(3) {
  width: 30%;
}

tbody tr:nth-child(odd) {
  background-color: #f8f8f8;
}

tbody tr:nth-child(1), tbody tr:nth-child(2) {
  border-bottom: 1px solid #343434;
}

tbody tr td:nth-child(1), tbody tr td:nth-child(2) {
  border-right: 1px solid #343434;
} 